.lpoptimo #home .carousel-row, .lpoptimo #home .ticker-row {
  display: none !important;
}
.lpoptimo #home .widget-container .widget-outer-wrapper {
  border: 0;
  background: none;
  box-shadow: none;
}
.lpoptimo #home .small-height-widget-container {
  height: auto;
  width: auto;
}
.lpoptimo #home .small-height-widget-container .widget-inner-wrapper {
  height: auto;
}
.lpoptimo #home .small-height-widget-container .widget-inner-wrapper h2 {
  color: #22bcb8;
  font-size: 2rem;
}
.lpoptimo #home .home-row.promo-row.one {
  background-color: #D53027;
  text-align: right;
  padding: 0;
  position: fixed;
  width: 100%;
  height: 40px;
  z-index: 200;
  top: 0;
}
.lpoptimo #home .home-row.promo-row.one .medium-6 {
  width: 100%;
}
.lpoptimo #home .home-row.promo-row.one .medium-6 .large-12 {
  background-color: #d42e12;
  padding: 0.5rem 3rem 0.25rem;
  border-radius: 0 0 10px 10px;
  width: auto;
  float: none;
  text-align: center;
}
.lpoptimo #home .home-row.promo-row.one .row.content-width {
  padding-bottom: 0;
}
.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container {
  height: auto;
  float: right;
  padding: 0;
}
.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper {
  padding: 0;
}
.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper h2 {
  color: white;
  font-size: 1rem;
	padding-top: 4px;
	line-height: normal;
}
.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper h2 span.phoneIcon {
  background-position: -176px -54px;
}
.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper a {
  color: white;
}
.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper a:hover {
  color: black;
}
.lpoptimo #home .promo-row.two {
  position: fixed;
  width: 100%;
  top: 40px;
  z-index: 100;
  box-shadow: 0px 4px 15px #666;
}
.lpoptimo #home .promo-row.two .small-height-widget-container {
  padding: 0;
  height: auto;
  float: left;
  width: 50%;
}
.lpoptimo #home .promo-row.two .small-height-widget-container ul.nav {
  list-style: none;
  float: right;
}

.lpoptimo #home .promo-row.two .small-height-widget-container ul.nav li {
  float: left;
  display: inline;
  margin-left: 2rem;
}
.lpoptimo #home .promo-row.two .small-height-widget-container ul.nav li a:hover {
  opacity: 0.5;
}
.lpoptimo #home .promo-row.three {
  background-image: url("/~/media/bradford/images/campaigns/optimo/lpoptimo_bg1.jpg");
  background-size: 120%;
  background-position: center top;
  background-repeat: no-repeat;
  min-height: 35rem;
  z-index: 1;
  margin-top: 155px;
}
.lpoptimo #home .promo-row.three .large-height-widget-container {
  height: auto;
  position: absolute;
  top: 24rem;
  background: rgba(34, 188, 184, 0.5);
  border-radius: 5px;
  color: white;
}
.lpoptimo #home .promo-row.three .large-height-widget-container .overlay p {
  font-weight: bold;
  font-size: 1.2rem;
  text-shadow: 1px 1px 1px black;
  line-height: 1.5rem;
  margin-bottom: 0;
}
.lpoptimo #home .promo-row.four {
  z-index: 2;
}
.lpoptimo #home .promo-row.four .widget-container {
  width: 60%;
  padding-bottom: 0;
}
.lpoptimo #home .promo-row.four .widget-container ul {
  list-style-type: none !important;
  padding: 0;
  margin: 0 0 1rem;
}
.lpoptimo #home .promo-row.four .widget-container ul li {
  padding-left: 1rem;
  text-indent: -1.2rem;
  font-size: 0.9rem;
  margin-bottom: 3px;
}
.lpoptimo #home .promo-row.four .widget-container ul li:before {
  content: "\2022 ";
  color: #22bcb8;
  font-size: 1.5rem;
  line-height: 1rem;
  margin-right: 0.5rem;
}

.lpoptimo #home .promo-row.four .widget-container.optimo {
  text-align: center;
  margin-top: -7rem;
  width: 40%;
}
.lpoptimo #home .promo-row.four .widget-container.optimo p a {
  color: black;
  font-weight: bold;
}
.lpoptimo #home .promo-row.four .widget-container.optimo p a img {
  margin-right: 0.5rem;
}

.lpoptimo #home .promo-row.five .optimo.widget-container {
    width: 49%;
    /* float: left; */
    padding: 0;
    border: 5px solid #22BCB8;
    height: 280px !important;
}

.lpoptimo #home .promo-row.five {
    padding-bottom: 10px;
}

.lpoptimo #home .promo-row.five .optimo.widget-container.stockistWidgetContainer {
    float: right;
}

.lpoptimo #home .promo-row.five .optimo.widget-container div {
    padding: 0;
    margin: 0;
}

.lpoptimo #home .promo-row.five .optimo.widget-container.stockistWidgetContainer .widget-heading {
    padding: 2px 10px;
    background-color: #22bcb8;
}

.lpoptimo #home .promo-row.five .optimo.widget-container.stockistWidgetContainer .widget-inner-wrapper {
    padding: 0 !important;
}

.lpoptimo #home .promo-row.five .optimo.widget-container.stockistWidgetContainer .widget-heading a {
    color: white;
    font-size: 1.3rem;
}

.lpoptimo #home .promo-row.five .optimo.widget-container.stockistWidgetContainer .row.widgetMapPosition {
    width: 100%;
}

.lpoptimo #home .promo-row.five .optimo.widget-container.stockistWidgetContainer .widgetMap {
    height: 87%;
}

.lpoptimo #home .promo-row.six {
  background-color: #e8f8f8;
}
.lpoptimo #home .promo-row.six .widget-container {
  width: 56%;
}
.lpoptimo #home .promo-row.six .widget-container.optimo {
  width: 44%;
}
.lpoptimo #home .promo-row.six .widget-container .half {
  width: 47%;
  float: left;
  padding: 0 3% 0 0;
  height: 6rem;
  margin-bottom: 2rem;
}
.lpoptimo #home .promo-row.six .widget-container .half img {
  float: left;
  margin-right: 0.5rem;
  margin-bottom: 40px;
}
.lpoptimo #home .promo-row.six .widget-container .half p {
  font-size: 1rem;
  line-height: 1.4rem;
}
.lpoptimo #home .promo-row.six .widget-container .half a {
  color: black;
  font-size: 0.9rem;
}
.lpoptimo #home .promo-row.six .widget-container .half a:hover {
  color: grey;
}
.lpoptimo #home .promo-row.six .widget-container .half a:hover img {
  opacity: 0.5;
}
.lpoptimo #home .promo-row.seven {
  background-color: #22bcb8;
  text-align: center;
  padding: 0;
}
.lpoptimo #home .promo-row.seven .widget-container {
  float: none;
  padding: 0;
}
.lpoptimo #home .promo-row.seven .widget-container ul {
  list-style: none;
  margin: 0 auto;
}
.lpoptimo #home .promo-row.seven .widget-container ul li {
  display: inline !important;
  width: auto;
  font-size: 0.9rem;
  padding: 0 0.35rem;
  border-left: 1px solid white;
}
.lpoptimo #home .promo-row.seven .widget-container ul li a {
  color: white;
}
.lpoptimo #home .promo-row.seven .widget-container ul li a:hover {
  color: black;
}
.lpoptimo #home .promo-row.seven .widget-container ul li:first-child {
  border: 0;
}
@media only screen and (min-width: 40em) and (max-width: 48.063em) {
  .lpoptimo #home .promo-row.two .small-height-widget-container:first-child {
    width: 33%;
  }
  .lpoptimo #home .promo-row.two .small-height-widget-container:last-child {
    width: 67%;
    float: right;
  }
  .lpoptimo #home .promo-row.three {
    background-position: center top;
    margin-top: 2rem;
    min-height: 25rem;
  }
  .lpoptimo #home .promo-row.three .large-height-widget-container {
    top: 13rem;
    width: 75%;
    padding: 0;
  }
  .lpoptimo #home .promo-row.three .large-height-widget-container .overlay p {
    font-size: 1rem;
  }
  .lpoptimo #home .promo-row.four .widget-container {
    padding: 0;
  }


	
	
  .lpoptimo #home .promo-row.six .widget-container {
    width: 100% !important;
    text-align: center;
    padding: 0 0 1rem;
  }
  .lpoptimo #home .promo-row.six .widget-container.optimo {
    width: 100%;
    text-align: left;
    padding: 0;
  }
  .lpoptimo #home .promo-row.six .widget-container .half {
    width: 48%;
  }
  .lpoptimo #home .promo-row.six .widget-container .half img {
    margin-right: 1rem;
  }
}
@media only screen and (min-width: 48.063em) and (max-width: 64.063em) {
  .lpoptimo #home .promo-row.three {
    background-position: center bottom;
    margin-top: 2rem;
    min-height: 32rem;
    background-size: 100%;
  }

  .lpoptimo #home .promo-row.three .large-height-widget-container {
    top: 22rem;
  }
  .lpoptimo #home .promo-row.six .widget-container {
    width: 44%;
    padding: 2rem 0;
  }
  .lpoptimo #home .promo-row.six .widget-container.optimo {
    width: 56%;
    padding: 0;
  }
  .lpoptimo #home .promo-row.six .widget-container.optimo .half p {
    font-size: 0.8rem;
  }
}

/**** MOBILE PORTRAIT ***/
@media only screen and (max-width: 30em) {
	.lpoptimo #home .home-row.promo-row.one {
    height: 52px;
	}
	
	.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper h2 {
    font-size: 1rem;
 }

	.widget-container.optimo .widget-title-description-wrapper {
		padding: 0;
		text-align: center;
	}

	.lpoptimo #home .home-row.promo-row.one .columns {
		padding: 0;
		float: none;
	}

	.lpoptimo #home .home-row.promo-row.one .row.content-width .small-height-widget-container {
		float: none;
	}
  .lpoptimo #home .promo-row.two {
    padding-top: 0;
    position: fixed;
    top: 52px;
  }
  .lpoptimo #home .promo-row.two .columns .small-height-widget-container {
    width: 100%;
    text-align: center;
  }
  .lpoptimo #home .promo-row.two .columns .small-height-widget-container .logo img {
    margin: 0 auto;
  }
  .lpoptimo #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper {
    padding: 0;
  }
  .lpoptimo #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper {
    padding: 0;
  }
  .lpoptimo #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper ul.nav {
    float: none;
    margin: 1rem;
  }
  .lpoptimo #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper ul.nav li {
    width: 23%;
    margin-left: 0.3rem;
    margin-bottom: 1rem;
  }
  .lpoptimo #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper ul.nav li img {
    width: 85%;
  }
  .lpoptimo #home .promo-row.three {
    margin-top: 12rem;
    min-height: 21rem;
    background-position: center top;
  }
  .lpoptimo #home .promo-row.three .large-height-widget-container {
    top: 14rem;
    width: 100%;
    right: 0;
    padding: 0.5rem;
    position: relative;
  }
  .lpoptimo #home .promo-row.three .large-height-widget-container .overlay p {
    font-size: 0.8rem;
    line-height: normal;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    color: black;
  }
  .lpoptimo #home .promo-row.four .widget-container {
    padding: 0;
    float: left;
    width: 100%;
  }
  .lpoptimo #home .promo-row.four .widget-container .widget-title-description-wrapper {
    padding: 0;
  }
  .lpoptimo #home .promo-row.four .widget-container.optimo {
    margin-top: -3rem;
    width: 100%;
  }
  .lpoptimo #home .promo-row.four .widget-container.optimo p a {
    line-height: normal;
  }
  .lpoptimo #home .promo-row.four .widget-container.optimo .widget-title-description-wrapper {
    padding: 0;
  }
  .lpoptimo #home .promo-row.four .widget-container.soundscreen p {
    font-size: 0.8rem;
  }
  .lpoptimo #home .promo-row.four .widget-container ul li {
    font-size: 0.75rem;
    line-height: normal;
  }
	.lpoptimo #home .promo-row.five .optimo.widget-container {
    width: 100%;
    margin-bottom: 10px;
    height: auto !important;
}

.lpoptimo #home .promo-row.five .optimo.widget-container.stockistWidgetContainer {
    height: 280px !important;
}
  .lpoptimo #home .promo-row.six .widget-container {
    width: 100%;
    padding: 1rem 0 0;
  }
  .lpoptimo #home .promo-row.six .widget-container.optimo {
    width: 100%;
  }
  .lpoptimo #home .promo-row.six .widget-container.grey {
  	border-top: 2px solid #22bcb8;
  	margin-top: 1rem
  	
  }
  .lpoptimo #home .promo-row.six .widget-container .widget-inner-wrapper {
    padding: 0;
  }
  .lpoptimo #home .promo-row.six .widget-container .widget-inner-wrapper .widget-title-description-wrapper {
    padding: 0;
  }
  .lpoptimo #home .promo-row.six .widget-container .half {
  	height: 9rem;
  }
  .lpoptimo #home .promo-row.six .widget-container .widget-inner-wrapper .half p {
    font-size: 0.7rem;
  }
  .lpoptimo #home .promo-row.six .widget-container .widget-inner-wrapper .half p img {
    margin: 5px 40px;
    float: none;
    width: auto;
  }
}
@media only screen and (min-width: 30em) and (max-width: 48.063em) {
  .lpoptimo #home .promo-row.two ul.nav li img {
    width: 60px;
  }
}
@media only screen and (min-width: 90em) {
  .lpoptimo #home .promo-row.three {
    background-position: center top;
    background-size: 100%;
  }
}
